!set title=Epsilon - Delta II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-0.900000
rightrange=0.900000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 50

val6=$[rint($(tmp0))]
tmp0=!randitem 0,1

val7=$[rint($(tmp0))]
tmp0=!randint 1, 3

val8=$[rint($(tmp0))]
val9=x-$val6
val10=f(x)-f($val6)

!ifval $val7=0
val11=\varepsilon
!else
val11=\delta
!endif

!ifval $val7=0
val12=\delta
!else
val12=\varepsilon
!endif
tmp0=!item $val8 of <,<,>

val13=$(tmp0)
tmp0=!item $val8 of <,>,>

val14=$(tmp0)
val15=Que f es continua en $val6
val16=Que f no es continua en $val6
val17=No determina si f es continua o no
val18=$val15, $val16, $val17
tmp0=!item $val8 of $val15,$val16,$val17

val19=$(tmp0)
choicename1=Significado
choicegood1=$val19
choicebad1=$val18
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea
!insmath f: \RR \rightarrow \RR
$() una función tal que:	<p><center>	 Para todo
!insmath $val11>0
$(), existe
!insmath $val12>0
$() tal que
!insmath |$val9| $val13 $val12
$() implica	 
!insmath |$val10| $val14 $val11
$().	 </center>	</p>	¿Qué significa esto respecto a la continuidad de f?
!insmath f
$()?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=9,10,11,12,13,14
embedcnt=0
